<h4>Number Plate Recognition</h4>
<div class="row">
  <div class="outer-container" style="text-align: center">
    <span *ngIf="showNumberPlateRecognition">
      <div class="number-container left">
        <div class="plate-number">
          <div class="TAC number-text">AVDDS NPR</div>
          <div class="TAC number" *ngIf="avddsRecognisedPlateNumber">{{avddsRecognisedPlateNumber}}</div>
          <div class="TAC number" *ngIf="avddsRecognisedPlateNumberNotFound">Error</div>
        </div>
        <div class="plate-img">
          <!--<img class="exclamation" src="../../../assets/exclamation-red.png">-->
          <img *ngIf="avddsPlateRecognitionImageUrl" [src]="avddsPlateRecognitionImageUrl" alt="AVDDS NPR">
          <img class="exclamation" *ngIf="avddsPlateRecognitionImageNotFound" src="../../../assets/exclamation-red.png">
        </div>
      </div>

      <div class="number-container right">
        <div class="plate-number">
          <div class="TAC number-text">UVIS NPR</div>
          <div class="TAC number" *ngIf="uvisRecognisedPlateNumber">{{uvisRecognisedPlateNumber}}</div>
          <div class="TAC number" *ngIf="uvisRecognisedPlateNumberNotFound">Error</div>
        </div>
        <div class="plate-img">
          <img *ngIf="uvisPlateRecognitionImageUrl" [src]="uvisPlateRecognitionImageUrl" alt="UVIS NPR">
          <img class="exclamation" *ngIf="uvisPlateRecognitionImageNotFound" src="../../../assets/exclamation-red.png">
        </div>
      </div>
    </span>
  </div>
</div>
